.container {
    width: auto;
    max-width: 60rem;
    margin: 0 auto;
    padding: 0 1rem;
    box-sizing: border-box;
}

.logo {
    width: auto;
    max-width: 220px;
}

.body-main {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.site-list {
    padding-left: 0;
}

.site-list + .site-list {
    margin-top: -1em;
}

.site-list li {
    display: inline-block;
    padding: 0 10px 0 0;
}

.site-list a {
    color: #df1c13;
    text-decoration: none;
}

.site-list a:hover {
    color: #8f836d;
    text-decoration: underline;
}

@media screen and (max-width: 767px){

    .cw_h1 small, h1 small {
        margin-left: 0;
    }

    .site-list li {
        display: block;
        width: auto;
        padding: 0;
    }
}
